Package Details: crow-translate 2.6.0-1

Git Clone URL: https://aur.archlinux.org/crow-translate.git (read-only, click to copy)
Package Base: crow-translate
Description: A simple and lightweight translator that allows to translate and say selected text using Google, Yandex and Bing translate API
Upstream URL: https://github.com/crow-translate/crow-translate
Keywords: bing google qt translator yandex
Licenses: GPL3
Submitter: Shatur
Maintainer: Shatur
Last Packager: Shatur
Votes: 32
Popularity: 0.54
First Submitted: 2018-06-04 18:56
Last Updated: 2020-10-21 21:14

Latest Comments

« First ‹ Previous 1 2 3 4 Next › Last »

yusufaktepe commented on 2019-12-21 21:46

@Shatur you can remove xorgproto dependency now (link). Sorry for the inconvenience.

Shatur commented on 2019-12-21 14:16

@yusufaktepe, you are right, thank you!

yusufaktepe commented on 2019-12-21 12:41

@Shatur Only package that requires xorgproto:

$ expac -S %N xorgproto
xorg-server-devel

So, it won't be pulled by default anymore.

Shatur commented on 2019-12-21 12:13

@yusufaktepe, I'm not sure that the application should depend on it. Crow Translate depends on Qt, which use xorgproto.

yusufaktepe commented on 2019-12-21 12:07

Please add xorgproto as build dependency. Required after yesterday's update.

Tio commented on 2019-11-11 22:48

It works now thank you very much!

Shatur commented on 2019-11-10 17:45

@Tio, it depends on your AUR helper. I suggest to just install it manually as I explained here.

Tio commented on 2019-11-09 14:25

I removed the cache and it is still not working. Maybe I'm doing ti wrongly. Can you tell me how exactly? Cheers! I am using Manjaro Gnome

Shatur commented on 2019-11-05 21:02

@Tio you need to clear cache. I re-uploaded the sources but their checksum has changed due to recent readme and workflow script in the repo.

Tio commented on 2019-11-05 20:30

Error

==> Making package: crow-translate 2.2.3-2 (mar 05 nov 2019 21:29:59 CET)
==> Checking runtime dependencies...
==> Checking buildtime dependencies...
==> Retrieving sources...
  -> Found crow-translate-2.2.3.tar.gz
  -> Found QOnlineTranslator-1.2.1.tar.gz
  -> Found QHotkey-1.2.2.tar.gz
  -> Found QTaskbarControl-1.2.2.tar.gz
  -> Found SingleApplication-3.0.15.tar.gz
==> Validating source files with sha256sums...
    crow-translate-2.2.3.tar.gz ... FAILED
    QOnlineTranslator-1.2.1.tar.gz ... Passed
    QHotkey-1.2.2.tar.gz ... Passed
    QTaskbarControl-1.2.2.tar.gz ... Passed
    SingleApplication-3.0.15.tar.gz ... Passed
==> ERROR: One or more files did not pass the validity check!